<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.idea.caches.lightClasses.KtAbstractContainerWrapper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.caches.lightClasses.MethodSignature com.intellij.psi.PsiType component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.caches.lightClasses.KtLightMethodWrapper java.lang.Void getBody()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.caches.lightClasses.KtLightMethodWrapper org.jetbrains.kotlin.idea.caches.lightClasses.KtAbstractContainerWrapper getContainingClass()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.caches.lightClasses.PlatformWrappersKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.caches.lightClasses.MethodSignature java.util.List&lt;com.intellij.psi.PsiType&gt; component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.caches.lightClasses.KtLightMethodWrapper java.lang.Void getKotlinOrigin()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.caches.lightClasses.MethodSignature java.util.List&lt;com.intellij.psi.PsiType&gt; getParameterTypes()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.caches.lightClasses.MethodSignature MethodSignature(java.util.List&lt;? extends com.intellij.psi.PsiType&gt;, com.intellij.psi.PsiType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.caches.lightClasses.MethodSignature org.jetbrains.kotlin.idea.caches.lightClasses.MethodSignature copy(java.util.List&lt;? extends com.intellij.psi.PsiType&gt;, com.intellij.psi.PsiType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.caches.lightClasses.KtLightMutabilityPlatformWrapper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.caches.lightClasses.KtLightMethodWrapper com.intellij.psi.impl.light.LightIdentifier getNameIdentifier()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.caches.lightClasses.IdeLightClassInheritanceHelper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.caches.lightClasses.KtLightMethodWrapper com.intellij.psi.util.MethodSignatureBackedByPsiMethod getSignature(com.intellij.psi.PsiSubstitutor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.caches.lightClasses.KtLightMethodWrapper java.lang.Void setName(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.caches.lightClasses.KtLightMethodWrapper KtLightMethodWrapper(org.jetbrains.kotlin.idea.caches.lightClasses.KtAbstractContainerWrapper, com.intellij.psi.PsiMethod, java.lang.String, boolean, boolean, com.intellij.psi.PsiType, org.jetbrains.kotlin.idea.caches.lightClasses.MethodSignature)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.caches.lightClasses.MethodSignature com.intellij.psi.PsiType getReturnType()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
